<div class="flexrow table-header blue no-wrap">
	<div class="flex2 center">
		<div class="field-label">{{ localize 'COF.attributes.defence.label' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COF.ui.base' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COF.ui.bonus' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COF.ui.malus' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COF.ui.total' }}</div>
	</div>
</div>
<div class="flexrow no-wrap">
	<div class="flex2 center bg-blue">
		<span class="field-label"><i class="fas fa-shield-alt"></i>&nbsp;{{ localize 'COF.attributes.def.abbrev' }}</span>
	</div>
	<div class="flex1 center cell readonly">
		<input class="field-value" name="system.attributes.def.base" type="text" readonly="true" value="{{actor.system.attributes.def.base}}" placeholder="Base" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell">
		<input class="field-value" name="system.attributes.def.bonus" type="text" value="{{numberFormat actor.system.attributes.def.bonus decimals=0 sign=true}}" placeholder="Bonus" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell">
		<input class="field-value" name="system.attributes.def.malus" type="text" value="{{numberFormat actor.system.attributes.def.malus decimals=0 sign=true}}" placeholder="Malus" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell readonly">
		<input class="field-value" name="system.attributes.def.value" readonly="true" type="text" value="{{actor.system.attributes.def.value}}" placeholder="Value" data-dtype="Number"/>
	</div>
</div>
{{#if (isEnabled "useDamageResistance")}}
<div class="flexrow no-wrap">
	<div class="flex2 center bg-blue">
		<span class="field-label"><i class="fas fa-user-shield"></i>&nbsp;{{ localize 'COF.attributes.dr.abbrev' }}</span>
	</div>
	<div class="flex1 center cell">
		<input class="field-value" name="system.attributes.dr.base.value" type="text" value="{{actor.system.attributes.dr.base.value}}" placeholder="Base" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell">
		<input class="field-value" name="system.attributes.dr.bonus.value" type="text" value="{{numberFormat actor.system.attributes.dr.bonus.value decimals=0 sign=true}}" placeholder="Bonus" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell"></div>
	<div class="flex1 center cell readonly">
		<input class="field-value" name="system.attributes.dr.value" readonly="true" type="text" value="{{actor.system.attributes.dr.value}}" placeholder="Value" data-dtype="Number"/>
	</div>
</div>
{{/if}}
{{#if (isEnabled "useOverload")}}
<div class="flexrow table-header blue no-wrap">
	<div class="flex3 center">
		<div class="field-label"></div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COTA.overloaded.armor' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COTA.overloaded.enchantments' }}</div>
	</div>
	<div class="flex1 center">
		<div class="field-label">{{ localize 'COF.ui.total' }}</div>
	</div>
</div>
<div class="flexrow no-wrap">
	<div class="flex3 center bg-blue">
		<div class="field-label">{{ localize 'COF.attributes.over.label' }}</div>
	</div>
	<div class="flex1 center cell readonly">
		<input class="field-value" name="overloaded.armor" type="text" readonly="true" value="{{numberFormat overloaded.armor sign=true}}" placeholder="Armure" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell">
		<input class="field-value" name="system.attributes.overload.misc" type="text" value="{{numberFormat actor.system.attributes.overload.misc sign=true}}" placeholder="Enchantements" data-dtype="Number"/>
	</div>
	<div class="flex1 center cell readonly">
		<input class="field-value" name="overloaded.total" readonly="true" type="text" value="{{numberFormat overloaded.total sign=true}}" placeholder="Total" data-dtype="Number"/>
	</div>
</div>
{{/if}}